-- 基础信息
base_info = {
	group_id = 133310361
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 361001, monster_id = 26120401, pos = { x = -2419.329, y = 183.990, z = 4550.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 361002, monster_id = 26090901, pos = { x = -2419.133, y = 183.939, z = 4560.959 }, rot = { x = 0.000, y = 174.032, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 361003, monster_id = 26090901, pos = { x = -2409.312, y = 184.208, z = 4550.771 }, rot = { x = 0.000, y = 255.173, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 361004, monster_id = 26090901, pos = { x = -2419.423, y = 183.916, z = 4540.676 }, rot = { x = 0.000, y = 7.405, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 361005, monster_id = 26090901, pos = { x = -2429.407, y = 184.473, z = 4550.784 }, rot = { x = 0.000, y = 61.009, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 361006, monster_id = 26090201, pos = { x = -2414.522, y = 184.800, z = 4567.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 105, area_id = 26 },
	{ config_id = 361007, monster_id = 26090201, pos = { x = -2411.457, y = 184.800, z = 4569.176 }, rot = { x = 0.000, y = 185.487, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 105, area_id = 26 },
	{ config_id = 361008, monster_id = 26090201, pos = { x = -2418.371, y = 187.779, z = 4517.105 }, rot = { x = 0.000, y = 258.659, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 361009, monster_id = 26090201, pos = { x = -2423.537, y = 187.758, z = 4515.787 }, rot = { x = 0.000, y = 60.676, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 26 },
	{ config_id = 361010, monster_id = 26090101, pos = { x = -2418.800, y = 184.800, z = 4554.326 }, rot = { x = 0.000, y = 335.064, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 361011, monster_id = 26090101, pos = { x = -2421.702, y = 184.800, z = 4547.946 }, rot = { x = 0.000, y = 335.064, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 361001, 361002, 361003, 361004, 361005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 361006, 361007, 361008, 361009, 361010, 361011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
